Subject: Re: bug#71411: 30.0.50; Show Unicode names when describing translations

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Feb 2025 18:06:34 -0800

Robert Pluim <[email-masked]> writes:

>>>>>> On Mon, 10 Jun 2024 15:34:35 +0300, Eli Zaretskii <[email-masked]> said:
>
>     Eli> What about characters produced by input methods?  For example:
>
>     Eli>   C-u C-\ cyrillic-translit RET
>     Eli>   C-h k z h =>
>
>     Eli>     ж (translated from h ж) runs the command self-insert-command
>
> I completely forgot to check input methods, it works there as well:
>
>     ж 'CYRILLIC SMALL LETTER ZHE' (translated from h ж) runs the command
>     self-insert-command (found in global-map), which is an interactive
>     primitive-function in ‘C source code’.
>
> Iʼll put that in the NEWS entry.
>
>     Eli> (which, btw, uncovers a bug, since "h ж" is bogus and should be "z h"
>     Eli> instead).
>
> Right, but thatʼs a separate issue.
>
> Robert

I think this was installed, right?  Should the bug be closed?